# Command: testsuite::issue-311

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-311 - Ensure NEST behaves well after exception during update

Synopsis:

    (issue-311) run -> NEST exits if test fails

Description:

      This test ensures that NEST behaves properly when a model triggers and
      exception during update.

Author:

    Hans Ekkehard Plesser, 2016-11-02

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/regressiontests/issue-311.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative